BIOMETRIC-CONFIG-TOOL(8)

NAME
biometric-config-tool - Manage and configure biometric authentication services

SYNOPSIS
biometric-config-tool [OPTION] BuiltinCommands...

DESCRIPTION
biometric-config-tool Manage and configure biometric authentication services.

OPTIONS

-h,  --help
    Display help message and exit.

BuiltinCommands

add-driver
    Add drivers, usage: biometric-config-tool add-driver [OPTION...] DriverName DriverFilePath

    OPTIONS:

        -f, --force
            When there is a driver of the same name, force to override it

        -d, --disable
            Only add driver and Not enable driver

        -h, --help
            Display "biometric-config-tool add-driver" help message and exit.

remove-driver
    Remove drives, usage: biometric-config-tool remove-driver [OPTION...] Driver1 [Driver2 ...]

    OPTIONS:

        -i, --ignore
            Ignore nonexistent drivers

        -h, --help
            Display "biometric-config-tool remove-driver" help message and exit.

enable-driver
    Enable drivers, usage: biometric-config-tool enable-driver [OPTION...] Driver1 [Driver2 ...]

    OPTIONS:

        -i, --ignore
            Ignore nonexistent drivers

        -h, --help
            Display "biometric-config-tool enable-driver" help message and exit.

disable-driver
    Disable drivers, usage: biometric-config-tool disable-driver [OPTION...] Driver1 [Driver2 ...]

    OPTIONS:

        -i, --ignore
            Ignore nonexistent drivers

        -h, --help
            Display "biometric-config-tool disable-driver" help message and exit.

set-key
    Set the key value of the specified driver, usage: biometric-config-tool set-key [OPTION...] DriverName Key Value

    OPTIONS:

        -h, --help
            Display "biometric-config-tool set-key" help message and exit.

remove-key
    remove the key value of the specified driver, usage: biometric-config-tool remove-key [OPTION...] DriverName Key

    OPTIONS:

        -i, --ignore
            Ignore nonexistent drivers

        -h, --help
            Display "biometric-config-tool remove-key" help message and exit.